### Virtual Method

# Gtk Accessible get_next_accessible_sibling

since: 4.10

#### Declaration [src]

    GtkAccessible*
    get_next_accessible_sibling (
      GtkAccessible* self
    )

#### Description [src]

Retrieves the next accessible sibling of an accessible object.

Available since: 4.10

#### Return value

Type: `GtkAccessible`

The next accessible sibling.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.